;
track
{
  ; Type of track; flat=simple track format
  type=vrml
  name=Fuji (nochicanes)
  year=1976
  creator=F1C conversion by Teancum, Created by Virtua-LM, updates by Miran Amon
  length=4.354 km / 2.706 miles
  id=fujinochicanes
}
